"use strict";
var tempConverter_1 = require("./tempConverter");
var cities = {};
cities["Londyn"] = ["deszczowo", tempConverter_1.TempConverter.convertFtoC("38")];
cities["Paryż"] = ["słonecznie", tempConverter_1.TempConverter.convertFtoC("52")];
cities["Berlin"] = ["śnieżnie", tempConverter_1.TempConverter.convertFtoC("23")];
for (var key in cities) {
    console.log(key + ": " + cities[key][0] + ", " + cities[key][1]);
}
